libming 'listmp3.c' Buffer Overflow Vulnerability

Bugtraq ID: 94251
Class: Boundary Condition Error
CVE: CVE-2016-9264
Remote: Yes
Local: No
Published: Nov 11 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Agostino Sarubbo of Gentoo.
Vulnerable: libming libming 0.4.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus